﻿@charset "utf-8";
/* Latest edit */
/* 2013.12.27*/
/* Noriko Noda (TOPPAN) */

@media screen and (max-device-width: 480px) {
    body {
        -webkit-text-size-adjust: none;/*iPhone */
    }
}


/* reset */
img { border:0; }


/* side_menu */
ul.sankaku_sidemenu{
	list-style:none;
	padding:0;
	margin:5px 0;
	font-size:0.8em;
}

ul.sankaku_sidemenu li{
	background:url(http://www.kagin.co.jp/library/kagin-img/kagin-icon-blue2.jpg) no-repeat 5px 3px;
	padding:0 0 0 13px;
	margin:0 0 5px 0;
	text-align:left;
}


ul.sankaku_sidemenu li a{
	color:#333 !important;
	text-decoration:none;
}

ul.sankaku_sidemenu li a:hover{
	color:#333;
	text-decoration:underline;
}



div#market_box{
	border:1px solid #CCC;
	width:174px;
	padding:0 21px 15px 21px;
	text-align:center;
}

/* anquet_monitor */
table.annai2011{
		border:2px solid #999;
		border-collapse:collapse;
}

table.annai2011 th{
		border:1px solid #999;
		padding:5px;
}

table.annai2011 td{
		border:1px solid #999;
		text-align:center;
		padding:5px;
}

/*table.annai td.naiyou{
		border:1px solid #999;
		text-align:left;
		padding:5px;
}
*/

table.annai2011 td.now{
		background-color:#F9C6F8;
}

table.annai2011 th.now{
		background-color:#F9C6F8;
}
 

/* Newsrelease table 20110826.html */
table.release	{
	border-collapse: collapse;
	border-spacing: 0;
	width: 90%;
	margin-bottom: 30px;
	margin-left:30px;
}
table.release th	{
	padding: 6px ;
	color: #333;
}
table.release td {
	padding: 6px ;
	color: #333;
	text-align:center;
}

table.release td.endcell {
	border-bottom: 1px solid #1D5C79;	
}

.release th	
{
	border-bottom: 2px solid #1D5C79;
	font-weight:normal;
}
table.release td.hidari {
	text-align:left;	
}

/* Newsrelease  dl 20120524.html  */

dl.basic {
	margin:10px 0;	
	padding:0;
	line-height:140%;
}
dl.basic dt {
	font-weight:900;	
}
dl.basic dd {
	padding:0 0 8px 40px;
}

dl.basic dd.ml25 {
	padding:0 0 8px 25px;
}
dl.basic dd.ml15 {
	padding:0 0 8px 15px;
}

/* NISA table */

table.nisa_paper {
	background-color: #ffffff;
	border-top:#ffffff 3px double;
	border-collapse: collapse;
	font-size: 13px;
	width: 610px;
	color:#333333;
	line-height:1.5;
} 
table.nisa_paper th.t_top {
	border-bottom: #dcdddd 1px solid;
	background-color: #efefef;
	text-align: center;
	padding: 8px;
} 
table.nisa_paper td{
	border-bottom: #dcdddd 1px solid;	
	background-color: #fff;
	text-align: left;
	padding: 8px;
	vertical-align: top;
}
table.nisa_paper td.a{
	border-right:#dcdddd 1px solid;
	background:url(http://www.kagin.co.jp/library/100_kojin/103_tameru/nisa_new/gry_a_bg.gif) no-repeat 0px 4px;
	padding-left:30px;
	font-weight:900;
}
table.nisa_paper td.b{
	border-right:#dcdddd 1px solid;
	background:url(http://www.kagin.co.jp/library/100_kojin/103_tameru/nisa_new/gry_b_bg.gif) no-repeat 0px 4px;
	padding-left:30px;
	font-weight:900;
}
table.nisa_paper td.c{
	border-right:#dcdddd 1px solid;
	background:url(http://www.kagin.co.jp/library/100_kojin/103_tameru/nisa_new/gry_c_bg.gif) no-repeat 0px 4px;
	padding-left:30px;
	font-weight:900;
}
table.nisa_paper td.d{
	border-right:#dcdddd 1px solid;
	background:url(http://www.kagin.co.jp/library/100_kojin/103_tameru/nisa_new/gry_d_bg.gif) no-repeat 0px 4px;
	padding-left:30px;
	font-weight:900;
}
.grybox{
	padding:1px 4px;
	margin:0 2px;
	background-color:#595757;
	color:#FFF;
	text-decoration:none;
}

/* 事業者りにゅ 2015/5/19 */

.style2846 {
	background-color:white; 
	border:1px solid gray; 
    margin: 5px 10px;
}
.style2846 a { 
    display: block;
	background-color: #fbfbfb;
    background-image: url("/library/img/a2.gif");
    background-position: 5px 10px;
    background-repeat: no-repeat;
    font-size: 13px;	
    padding: 8px 8px 8px 20px;
}
.style2846 a:hover { 
	background-color:#E1F5F7; color:blue; 
}

#query_area_22{
	width:330px;
}




